# Generated by Django 4.0.3 on 2022-12-07 16:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0004_rename_technnician_technician'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='VinVO',
            new_name='AutomobileVO',
        ),
    ]
